How to remove libghc-auto-update-dev from Debian 9 (Stretch)